body {word-break:keep-all;}
HTML.oldie {width:100%; overflow-x:hidden;}
html.oldie[lang=ko-KR] * {font-family: "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important}
.icon-after:after, .more:after, .more::after,.icon-play:after,.icon:after, .icon .icon-htc,#ac-globalfooter .ac-gf-more:after, #ac-globalfooter .ac-gf-more .icon-htc {top:-2px;}